<?php

use Routes\RouteCollection as RouteCollection;

include_once 'WellcomeController.php';

RouteCollection::add('GET','/', function(){

    global $OUTPUT;
    $OUTPUT->setTemplate();
    //$OUTPUT->renderView('wellcome', Array('string' => Array('welcome' => 'Bem vindo')));
    $OUTPUT->setView('wellcome');
    $OUTPUT->addValue('string', Array('welcome' => 'Bem vindo'));
    $OUTPUT->addValue('palavrinha', 'Oi');
    $OUTPUT->render();
});

RouteCollection::add('get', '/welcome', 'WellcomeController@welcome');
